/*** agrega aqui los estilos necesarios para modificar el template ***/
.bs-header-navbar {
    background: black;
}
.bs-title, .bs-title a, .bs-title:hover {
    color: black;
}
.bs-footer {
    background: #9c7e63;
}
.bs-header-navbar {
    background: #9c7e63;
}
.announcement-bar {
    background: #9c7e63;
    border-color: #9c7e63;
}
.bs-footer__link.bs-footer__link:hover {
    color: black;
}
.btn-primary, .badge-primary {
    background: black;
    border-color: black;
}
.btn-primary:hover {
    background: #9c7e63;
    border-color: #9c7e63;
    color: black;
}
.bs-collection__product-title {
    text-transform: none;
}
.article-title {
    text-transform: none;
}
.bs-header .bs-social-media a {
    color: black;
}
.modal-suscripcion .boton-suscripcion .button_form {
    background: black;
}
.bs-footer__social .btn-social {
    color: black;
}
.btn-primary:disabled {
    background: black;
    border-color: black;
    color: white;
}
.bs-footer__chat .chat-whatsapp {
background: #25D366;
color: white;
position: fixed;
z-index: 5000;
right: 1.2rem;
border: 0;
border-radius: 50%;
width: 56px;
height: 56px;
margin: .125rem .125rem;
display: flex;
justify-content: center;
align-items: center;
font-size: 28px;
box-shadow: 0 6px 18px rgba(0,0,0,.25);
cursor: pointer;
}
.badge-secondary {
    background: black;
}
.whatsapp-btn {
    color: black;
    background-color: white;
    border: 2px solid #000000;
}
.breadcrumb-item.active {
    text-transform: capitalize;
}

.bs-parallax {
    padding: 12rem 0;
}

.estilobanners .row {
    justify-content: center;
}

@media screen and (min-width: 768px) {
    .bs-banner__title {
        font-size: 12px;
    }
}

.bs-banner__title {
font-size: 20px
 }
 .bs-collection__product-final-price {
    color: #735139;
}
.bs-header .bs-social-media a:hover {
    color: #9c7e63;
}

@media screen and (max-width: 992px){
.modaldesk
{
display: none;
}}

@media screen and (max-width: 992px){
.modalmov
{
display: block;
}}


@media screen and (min-width: 992px){
    .prsuco{
    display: none;
    }
}
@media screen and (max-width: 992px){
    .mosulo{
    display: none;
    }
}
@media only screen and (max-width : 900px) {
button.btn {
    color: white;
}
}